Bug 179796 - Wrong translated messages in ko_KR.UTF-8
Wrong translated messages in ko_KR.UTF-8
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-02 19:02 EST by sangu
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-06 11:44:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ko.po for pirut (11.02 KB, text/plain)
2006-02-02 19:02 EST, sangu
no flags Details
ko.po fro pirut (11.02 KB, text/plain)
2006-02-02 19:08 EST, sangu
no flags Details
pirut in ko_KR.UTF-8 (45.59 KB, image/jpeg)
2006-02-02 19:14 EST, sangu
no flags Details
newly updated ko.po file for pirut. (11.12 KB, text/plain)
2006-02-02 21:01 EST, Michelle Kim
no flags Details

  None (edit)
Description sangu 2006-02-02 19:02:58 EST
Description of problem:
Wrong translated messages in ko_KR.UTF-8
please commit modified ko.po.

Version-Release number of selected component (if applicable):
0.9.8-1

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 sangu 2006-02-02 19:02:58 EST
Created attachment 124076 [details]
ko.po for pirut
Comment 2 sangu 2006-02-02 19:08:08 EST
Created attachment 124077 [details]
ko.po fro pirut

attachment 124076 [details] is wrong po file. sorry.
Comment 3 sangu 2006-02-02 19:14:26 EST
Created attachment 124078 [details]
pirut in ko_KR.UTF-8
Comment 4 Michelle Kim 2006-02-02 21:01:51 EST
Created attachment 124081 [details]
newly updated ko.po file for pirut.
Comment 5 Michelle Kim 2006-02-02 21:42:23 EST
Hello Sangu

I have updated the ko.po file and committed to CVS. 
I believe I have corrected all the wrong translation. 

If you find any other problems, please let me know.

Thank you!
Michelle
Comment 6 sangu 2006-02-02 21:51:28 EST
Hello Michelle, Please use ko-po-check for desktop message consistency.

ko-po-check : http://kldp.net/projects/ko-po-check

$ ko-po-check ko.po
ko.po:50: 검색: 그놈 데스크탑에서 "search"은(는) "찾기"(이)라고 번역
ko.po:50: 검색(_S): 다음과 같이 번역해야 합니다: "찾기(_S)"
ko.po:62: 검색: 그놈 데스크탑에서 "search"은(는) "찾기"(이)라고 번역
ko.po:76: 이 프로그램은...: 다음과 같이 번역해야 합니다: "정보..."
ko.po:88: 이 프로그램은(_A): 다음과 같이 번역해야 합니다: "정보(_A)"
ko.po:96: 검색(_B): 다음과 같이 번역해야 합니다: "찾아보기(_B)"
ko.po:161: 번역문이 원문과 같이 ...으로 끝나야 합니다
ko.po:275: 추가: 그놈 데스크탑에서 "add"은(는) "더하기"(이)라고 번역
ko.po:279: 추가: 그놈 데스크탑에서 "add"은(는) "더하기"(이)라고 번역
ko.po:283: 추가: 그놈 데스크탑에서 "add"은(는) "더하기"(이)라고 번역
ko.po:403: 번역문이 원문과 같이 .으로 끝나야 합니다
Comment 7 Michelle Kim 2006-02-03 00:19:29 EST
Hello Sangu

Thanks for the suggestion. 

I have used the ko-po-check this time and updated accordingly.

Still it shows 

ko.po:275: 추가: 그놈 데스크탑에서 "add"은(는) "더하기"(이)라고 번역
ko.po:279: 추가: 그놈 데스크탑에서 "add"은(는) "더하기"(이)라고 번역

but I think these two are bugs.. in those paragraphs, add is used as "added" and
"additional" so I can't translate it as "더하기". 

the file is now in CVS.

Thanks!
Michelle
Comment 8 sangu 2006-02-04 04:38:25 EST
katzj :  please update to ko.po file in i18n.redhat.com cvs. 

This problem still happens in pirut 0.9.10-1. 
Comment 9 Jeremy Katz 2006-02-06 11:44:43 EST
Whoops, I forgot to cvs up before making tarballs last week.  Will be fixed in
the next spin (which will probably be sometime today or tomorrow)
Comment 10 sangu 2006-02-17 12:15:23 EST
Jeremy katzj:
pirut version still is 0.9.10-1 in rawhide. 
Please Update to new ko.po file for Fedora Core 5 Test3.

Feodra Core 5 test3 release date is Feb 20, 2006. 

Thanks.

Note You need to log in before you can comment on or make changes to this bug.